### Hierarchy

- SoaRecord
  - AnySoaRecord

## Index

### Properties

- expire
- hostmaster
- minttl
- nsname
- refresh
- retry
- serial

## Properties

### expire

expire: number

- Defined in node_modules/@types/node/dns.d.ts:97

### hostmaster

hostmaster: string

- Defined in node_modules/@types/node/dns.d.ts:93

### minttl

minttl: number

- Defined in node_modules/@types/node/dns.d.ts:98

### nsname

nsname: string

- Defined in node_modules/@types/node/dns.d.ts:92

### refresh

refresh: number

- Defined in node_modules/@types/node/dns.d.ts:95

### retry

retry: number

- Defined in node_modules/@types/node/dns.d.ts:96

### serial

serial: number

- Defined in node_modules/@types/node/dns.d.ts:94

Generated using TypeDoc